/*
  Localizable.strings
  Matreshka_IOS

  Created by Горислав Гипатский on 14.04.2023.
  
*/

"discount" = "رعایت";
"country" = "\
ملک\
";
"upload" = "\
کنکشن\
";
"ping" = "\
پنگ\
";
"cancel" = "\
منسوخ کریں۔\
";
"trayQrAuthButtonTitle" = "QR کی اجازت";
"qrAuthInfo1" = "1. Matreshka VPN ایپ کھولیں۔";
"qrAuthInfo2" = "2. اپنا پروفائل کھولیں - > QR کوڈ اسکین کریں۔";
"qrAuthInfo3" = "3۔ کیمرہ کو اجازت دینے والی اسکرین پر رکھیں";
"/Week after" = "، پھر %@ / مہینہ";
"sub not found" = "رکنیت نہیں ملی";
"sub expire" = "بامعاوضہ رکنیت کی میعاد ختم ہوگئی۔";
"sub" = "ادا شدہ سبسکرپشن";
"anon" = "گمنام۔";
"logout" = "لاگ آوٹ";
"auth" = "اختیار کرنا";
"authInfo" = "آپ کی رکنیت کی معلومات کو محفوظ کرنے کے لیے اجازت درکار ہے۔";
"email" = "ای میل درج کریں۔";
"code" = "کوڈ درج کریں.";
"codeInfo" = "کوڈ مخصوص ای میل ایڈریس پر بھیج دیا گیا ہے۔";
"error" = "خرابی";
"copyAlert" = "کوڈ کاپی ہو گیا!";
"appleSignIn" = "ایپل کے ساتھ سائن ان کریں۔";
"googleSignIn" = "گوگل کے ساتھ سائن ان کریں۔";
"emailSignIn" = "ای میل کے ساتھ سائن ان کریں۔";
"qrSignIn" = "QR کے ساتھ اجازت دیں۔";
"emailInfo" = "ایک تصدیقی کوڈ مخصوص ای میل ایڈریس پر بھیجا جائے گا۔";
"continue" = "جاری رہے";
"connectionPing" = "%@ ms";
"select" = "منتخب کریں";
"notSelected" = "منتخب نہیں";
"loading" = "لوڈ ہو رہا ہے";
"subscription" = "رکنیت";
"subsByPromo" = "پرومو کوڈ کا استعمال کرتے ہوئے خریدی گئی سبسکرپشنز";
"copy" = "کاپی";
"referal" = "ریفرل سسٹم";
"tryFree" = "اسے مفت میں آزمائیں۔";
"trial" = "3 دن مفت";
"servers" = "سرورز";
"subsByPromoPrice" = "پرومو کوڈ کی رقم سے خریدی گئی سبسکرپشنز";
"profile" = "پروفائل";
"promocode" = "پرومو کوڈ";
"3days" = "3 دن";
"download" = "ڈاؤن لوڈ کریں";
"premiumSub" = "پریمیم رکنیت";
"termsOfUse" = "عوامی پیشکش";
"backToProfile" = "پروفائل پر واپس جائیں۔";
"renewable" = "خودکار تجدید کے ساتھ";
"buySub" = "سبسکرپشن خریدیں";
"serverVPN" = "وی پی این سرور";
"earned" = "کمایا";
"endDate" = "ٹیرف کی میعاد ختم ہونے کی تاریخ";
"blockBypass" = "بلاک بائی پاس";
"currentPlan" = "موجودہ کرایہ";
"close" = "بند کریں";
"privacyPolicy" = "رازداری کی پالیسی";
"restorePurchases" = "خریداریوں کو بحال کریں۔";
"main" = "مرکزی";
"banner6" = "100% گمنام اور کوئی لاگنگ نہیں۔ عوامی Wi-Fi میں رازداری";
"month" = "مہینہ";
"examplemail" = "example@mail.ru";
"points" = "%@ پوائنٹس";
"discountDescription" = "اپنے دوستوں کے ساتھ پرومو کوڈ کا اشتراک کریں، انہیں ان کے اکاؤنٹ میں %@ پوائنٹس دیں اور خود %@ پوائنٹس حاصل کریں!";
"withdrawRequest" = "فنڈز نکالیں";
"sendRequest" = "درخواست بھیجیں";
"cardNumber" = "کارڈ نمبر";
"count" = "رقم";
"status" = "حالت";
"card" = "بینک اکاؤنٹ کی تفصیلات";
"withdrawRequestSuccess" = "درخواست بھیج دی گئی ہے";
"withdrawHistory" = "درخواست کی تاریخ";
"back" = "پیچھے";
"bonusBuy" = "پوائنٹس کے ساتھ خریدیں۔";
"bonusBalance" = "ریفرل بیلنس";
"myCode" = "myCode";
"get" = "حاصل کریں";
"sucessBuy" = "کامیابی سے خریدی گئی۔";
"vpnServer" = "وی پی این سرور";
"expireDate" = "پلان کی اختتامی تاریخ";
"banner1Title" = "محفوظ اور تیز";
"banner1" = "آپ کے ڈیٹا کی اینڈ ٹو اینڈ انکرپشن، کوئی رفتار یا ٹریفک کی حد نہیں۔";
"banner2Title" = "7 ڈیوائسز فی 1 اکاؤنٹ";
"banner2" = "پر دستیاب ہے: IOS، Android، macOS، Windows، Android TV";
"getFree" = "مفت حاصل";
"buySubscription" = "سبسکرپشن خریدیں۔";
"nextTrialMessage" = "، اگلے ماہ.";
"subCancel" = "رکنیت منسوخ کریں۔";
"MONTH" = "مہینہ۔";
"DAY" = "دن";
"YEAR" = "سال.";
"successSubCancel" = "سبسکرپشن کامیابی کے ساتھ منسوخ ہو گئی۔";
"deleteAccount" = "کھاتہ مٹا دو";
"dataWarning" = "تمام ڈیٹا ضائع ہو جائے گا۔";
"discountValue" = "رعایت: %@ %%";
"purchaseTitle" = "سبسکرپشن خریدیں۔";
"enterPromo" = "پرومو کوڈ درج کریں۔";
"price" = "لاگت: %@";
"method1" = "بینک کارڈ";
"method1d" = "میر، ویزا، ماسٹر کارڈ، یونین پے";
"method2" = "QIWI";
"method2d" = "ای بٹوے";
"method3" = "ایپل پے";
"method3d" = "ایپل صارفین کے لیے";
"method4" = "کریپٹو کرنسی";
"method4d" = "ٹیتھر، بٹ کوائن، ایتھریم، بائننس";
"restore" = "خریداری کو بحال کریں";
"connectionError" = "کنکشن کا مسئلہ! \
\
 براہ کرم اپنا انٹرنیٹ کنکشن چیک کریں۔";
"scanQR" = "QR کوڈ اسکین کریں۔";
"scanQRdescription" = "تصدیق کے لیے QR کوڈ اسکین کریں۔";
"CONNECTED" = "منسلک";
"DISCONNECTED" = "منقطع";
"CONNECTING" = "جڑ رہا ہے۔";
"DISCONNECTING" = "منقطع";
"ERRORA" = "غلطی";
"success" = "کامیابی";
"fail" = "غلطی";
"thanks" = "آپ کی خریداری کے لئے آپ کا شکریہ. ہم آپ کو خوشگوار استعمال کی خواہش کرتے ہیں۔ اگر آپ کو کوئی پریشانی ہو تو ہم ہمیشہ رابطے میں ہیں اور مدد کے لیے تیار ہیں۔";
"subCancelDesc" = "توجہ فرمائیں، سبسکرپشنز کو بحال نہیں کیا جا سکتا۔ کیا آپ واقعی ان سبسکرائب کرنا چاہتے ہیں؟";
"unlink" = "تمام آلات کا لنک ختم کریں۔";
"reportProblem" = "مسئلے کے بارے میں بتائیے";
"weight" = "سگنل کا معیار";
"assistant" = "ماتریشکا اسسٹنٹ";
"online" = "آن لائن";
"typeMessage" = "پیغام ٹائپ کریں...";
"assistantHelloMessage" = "ہائے! میں ماتریشکا ہوں۔ آخر میں ہم چیٹ کر سکتے ہیں. میں ایک مصنوعی ذہانت ہوں، اگر آپ کے پاس ایپ کے بارے میں کوئی سوال ہے تو میں ان کا جواب دینے کی کوشش کروں گا۔ آپ مجھ سے کوئی بھی سوال پوچھ سکتے ہیں، اگر مجھے جواب معلوم ہے تو میں آپ کو ضرور پوچھوں گا، کیونکہ میں آپ کا معاون ہوں۔";
"assistantHelperMessage1" = "میں رکنیت کی ادائیگی کیسے کروں؟";
"assistantHelperMessage2" = "VPN کو مربوط نہیں کرتا ہے۔";
"assistantHelperMessage3" = "سائٹس تک رسائی نہیں ہے۔";
"appVersion" = "ورژن: %@";
"assistantSubscribe" = "سبسکرائب";
"report" = "حمایت میں حاصل کریں";
"reportBanner1Title" = "نیٹ ورک";
"reportBanner1Description" = "یقینی بنائیں کہ آپ کے پاس انٹرنیٹ کنیکشن ہے۔";
"reportBanner2Title" = "متضاد ایپلی کیشنز";
"reportBanner2Description" = "چیک کریں کہ کیا دوسرے VPNs یا پراکسی ایک ہی وقت میں کام کر رہے ہیں، اسے آف کر دیں۔";
"reportBanner3Title" = "عمومی سفارشات";
"reportBanner3Description" = "اپنے اسمارٹ فون کی سیٹنگز کے ذریعے وی پی این سے منسلک ہونے سے گریز کریں، اسے کسی ایپ کے ذریعے چلائیں، اس طرح آپ جس سرور سے رابطہ کر رہے ہیں وہ عارضی طور پر دستیاب نہ ہونے کی صورت میں آپ کو \"باطل\" سے منسلک ہونے میں مشکلات سے بچیں گے۔";
"shareContent" = "ہائے، میرے پاس آپ کے لیے ایک پرومو کوڈ ہے %@ Matreshka VPN میں 25 بونس پوائنٹ لیں اور سب سیکشنز مفت حاصل کریں۔ یہ ایک مکمل طور پر گمنام VPN سروس ہے جو تمام پلیٹ فارمز پر کام کرتی ہے: IOS، Android، macOS، Windows، Android TV۔ ایپ اسٹور کا لنک https://apps.apple.com/ua/app/matreshka-vpn/id1622803257، گوگل پلے سے لنک https://play.google.com/store/apps/details?id=com.matreshkav";
"reportBanner4Title" = "نیٹ ورک کی بھیڑ";
"reportBanner4Description" = "10 سیکنڈ کے لیے ہوائی جہاز کا موڈ آن کریں اور دوبارہ جڑنے کی کوشش کریں۔";
"failPurchase" = "اہ! کچھ غلط ہو گیا\
 ادائیگی ناکام ہو گئی، براہ کرم یقینی بنائیں کہ ڈیٹا درست ہے۔ اگر مسئلہ حل نہیں ہوتا ہے تو براہ کرم ہم سے رابطہ کریں: support@matreshkavpn.com";
"appleTariff1Name" = "24 گھنٹے";
"appleTariff1Price" = "$0.99";
"appleTariff2Name" = "1 مہینے کے لیے";
"appleTariff2Price" = "$5.99";
"appleTariff2Sale" = "بنیادی";
"appleTariff3Name" = "3 ماہ کے لیے";
"appleTariff3Price" = "$13.99";
"appleTariff3Sale" = "$4.6/m";
"appleTariff4Name" = "1 سال کے لیے";
"appleTariff4Price" = "$44.99";
"appleTariff4Sale" = "$3.7/m";
"appleTariffDescription" = "مکمل تحفظ اور رازداری، ایک بٹن کے ٹچ پر۔";
"splash1" = "مسدود وسائل تک رسائی حاصل کرنا";
"splash2" = "کنکشن کو تیز کرنا";
"splash3" = "آپ کے ڈیٹا کو خفیہ کرنا";
"splash4" = "اگر ہم سب خدا کے بچے ہیں تو یسوع کے بارے میں کیا خاص بات ہے؟";
"splash5" = "اگر آپ انہیں بیچتے ہیں تو کاروباری کتابیں آپ کو مزید امیر بناتی ہیں۔";
"splash6" = "بلیوں کی نو زندگیاں ہیں۔ انہیں تجربات کے لیے مثالی بناتا ہے۔";
"splash7" = "تیزاب پھینکنا کچھ لوگوں کی نظر میں غلط ہے۔";
"splash8" = "جب آپ کا کوئی قریبی شخص مر جائے تو نشستیں ہلائیں۔";
"splash9" = "یسوع آپ سے محبت کرتا ہے... وہ آپ سے 'محبت میں' نہیں ہے۔";
"splash10" = "Tourettes کے ساتھ لوگ ..... کیا ان کو ٹک بناتا ہے؟";
"splash11" = "آپ ایک عظیم انسان ہیں۔";
"splash12" = "باڈی شاپ میں اور واقعی بلند آواز میں چیخیں، 'میرے پاس پہلے سے ہی ایک ہے!";
"splash13" = "کہو کہ تم بہروں کے بارے میں کیا چاہتے ہو...";
"splash14" = "یہ بہت اچھا مذاق تھا، لیکن جنازے پر کوئی نہیں ہنسا۔";
"withDrawTitle" = "اپنا بونس واپس لیں۔";
"withDrawCredentials" = "اپنی اسناد درج کریں۔";
"emailValidation" = "ای میل ایڈریس غلط ہے۔";
"paymentAmount" = "نکالنے کی رقم درج کریں۔";
"amount" = "رقم";
"withDrawCard" = "کارڈ درج کریں۔";
"withDrawCardPlaceholder" = "ادائیگی کی تفصیلات";
"KB" = "KB";
"MB" = "ایم بی";
"GB" = "جی بی";
"BAYTES" = "بی";
"MS" = "MS";
"openSettings" = "ترتیبات";
"allowPermissionTitle" = "رسائی کی اجازت دیں";
"allowPermissionDescription" = "آپ کے لیے QR کوڈز کو اسکین کرنے کے لیے، Matreshka VPN کو کیمرے تک رسائی درکار ہے۔ \
\
 براہ کرم اسے ایپ کی ترتیبات میں فعال کریں۔";
"notNow" = "ابھی نہیں.";
"today" = "آج";
"yesterday" = "کل";
"eraseAcc" = "آلات کامیابی سے منقطع ہو گئے۔";
"subscribeForEnterAssistant" = "اسسٹنٹ کو استعمال کرنے کے لیے سبسکرائب کریں۔";

"serverUnavailable" = "سرور دستیاب نہیں ہے۔";
"trialTitle" = "آزمائشی ایکٹیویشن";
"trialDescription" = "آپ کے لیے 3 دن کا مفت ٹرائل دستیاب ہے۔ اگر آپ کو ایپ پسند ہے تو آپ ایپ کے لیے سبسکرپشن حاصل کر سکتے ہیں۔ ٹرائل ایکٹیویشن کے فوراً بعد شروع ہوتا ہے اور ایکٹیویشن کے 3 دن بعد ختم ہوتا ہے۔\nکیا آپ اسے ابھی چالو کرنا چاہتے ہیں؟";
"trialButton1" = "ہاں، ٹرائل کو چالو کریں۔";
"cancelTrial" = "نہیں، بعد میں چالو کریں۔";
"trialIsActive" = "آزمائشی مدت چالو ہوگئی";
"viewApp" = "Matreshka VPN دکھائیں۔";
"rater.title" = "شرح %@";
"rater.message" = "اگر آپ کو ایپلی کیشن پسند ہے تو براہ کرم اس کی درجہ بندی کریں، آپ کی رائے ہمارے لیے اہم ہے۔ حمایت کے لئے شکریہ.";
"rater.access" = "شرح";
"rater.later" = "مجھے بعد میں یاد کروانا";
"activate.promocode" = "Activate promocode";
"cancel.rate" = "Don't show";
"done" = "Activate";
"success.activate.promocode" = "Success activated promo code";
"error.activate.promocode" = "The promo code has already been activated";

"server.not.support.protocol" = "سرور منتخب پروٹوکول کو سپورٹ نہیں کرتا ہے۔";
"change.encryption.protocol" = "انکرپشن پروٹوکول کو تبدیل کریں۔";
"change.encryption.protocol.warning" = "وارننگ! اگر VPN سرورز سے منسلک نہیں ہوتا ہے، تو براہ کرم انکرپشن پروٹوکول کو تبدیل کریں، شاید موجودہ کو آپ کے ملک/علاقے میں بلاک کر دیا گیا ہو۔ اگر ایپ صحیح طریقے سے کام کرتی ہے، تو پروٹوکول کی ترتیبات کو تبدیل نہ کریں۔ کیا آپ کو اپنے اعمال پر شک ہے؟ - مدد کے ساتھ رابطے میں رہیں۔";
"select.encryption.protocol" = "ایک خفیہ کاری پروٹوکول کا انتخاب";
"choose.encryption.protocol" = "ایک خفیہ کاری پروٹوکول منتخب کریں۔";
"choose.server" = "سرور کو منتخب کریں";
"reportBanner0Title" = "انکرپشن پروٹوکول کو تبدیل کریں۔";
"reportBanner0Description" = "گر آپ کو سرورز سے منسلک کرتے وقت کوئی خرابی ہو تو پروفائل پر جائیں - انکرپشن پروٹوکول کو تبدیل کریں - موجودہ پروٹوکول سے مختلف ایک پروٹوکول منتخب کریں۔";
"pointsPerReferral" = "پوائنٹس فی حوالہ";

"free.servers.help.title" = "مفت سرورز";
"free.servers.help.subtitle" = "دستیاب ٹریفک کی مقدار";
"free.servers.help.description" = "ٹریفک پیمانہ آپ کے لیے مفت ٹیرف پر دستیاب ٹریفک کو دکھاتا ہے، ان پابندیوں کو ہٹانے کے لیے جو آپ کو سبسکرائب کرنے کی ضرورت ہے۔";
"free.servers.help.used" = "استعمال کیا۔";
"free.servers.help.left" = "یہ رہ گیا ہے۔";
"free.servers.help.offer1" = "ٹریفک کا پیمانہ تمام مفت سرورز کے لیے عام ہے۔";
"free.servers.help.offer2" = "تمام مفت سرورز رفتار اور ٹریفک میں محدود ہیں۔";
"free.servers.help.go.to.purchases" = "سبسکرائب";


"kNewVersionApp" = "New version";
"kNewVersionAppMessage" = "A new version of %@ %@ is available on %@. ";
"kNewVersionAppUpdateNow" = "Update now!";
"kNewVersionAppNotNow" = "Not now";
"kNewVersionAppUpdate" = "Update";

"free" = "Free";
"premium" = "Premium";

"free.servers.help.title" = "Free servers";
"free.servers.help.subtitle" = "Amount of available traffic";
"free.servers.help.description" = "The traffic scale shows the traffic available to you on the free plan; to remove restrictions, you must subscribe.";
"free.servers.help.used" = "Used";
"free.servers.help.left" = "That's all that's left";
"free.servers.help.offer1" = "The traffic scale is common for all free serversв";
"free.servers.help.offer2" = "All free servers are limited in speed and traffic";
"free.servers.help.go.to.purchases" = "Subscribe";

"killswitch.desc" = "Kill switch will automatically disconnect you from the Internet if the connection to the VPN is severed";


"limit.traffic.free.ended.for.update" = "Free traffic limit is exhausted, the limit will be updated";

"vpn.configuration.success" = "Configuration reset";
"vpn.server.not.found" = "Server is not available, select another server";
"optimal" = "Optimal";
"optimal.desc" = "Automatic search";
